{
  "projectname": "smart-cooker",
  "i18n": true,
  "description": "",
  "baseversion": "2.14.2",
  "dependencies": {
    "BaseKit": "3.10.4",
    "MiniKit": "3.9.8",
    "BizKit": "4.4.4",
    "MapKit": "3.4.16"
  },
  "compileType": "miniprogram"
}